# Asterisk Project : Asterisk 12 Function_VOLUME

Added by wikibot , edited by wikibot on Aug 29, 2013

# VOLUME()

### Synopsis

Set the TX or RX volume of a channel.

### Description

The VOLUME function can be used to increase or decrease the `tx` or `rx` gain of any channel.

For example:

Set(VOLUME(TX)=3)

Set(VOLUME(RX)=2)

Set(VOLUME(TX,p)=3)

Set(VOLUME(RX,p)=3)

### Syntax

    VOLUME(direction,options)

##### Arguments

- `direction` - Must be `TX` or `RX`.
- `options`
  - `p` - Enable DTMF volume control

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown